<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$cot_id=$_GET['cot_id'];

if (isset($_GET['campo'])){$campo=$_GET['campo'];}
if (isset($_GET['clie_nombre'])){$clie_id=$_GET['clie_nombre'];}

if (!empty($campo) and !empty($clie_id))
{
	if ($campo=='1')
	{	
		$result_1 = mysqli_query($con,"SELECT * FROM cliente WHERE empresa='$empresa' and clie_id ='$clie_id' ");  
        $row_1=mysqli_fetch_array($result_1); 
        $clie_cc=$row_1['clie_cc']; 
        $clie_nombre=mb_strtoupper($row_1['clie_nombre']); 
        $clie_telefono=$row_1['clie_telefono']; 
        $clie_correo=$row_1['clie_correo']; 

		$registros=mysqli_query($con,"UPDATE cotizacion Set 
									cliente_id='$clie_id',
									cot_cc='$clie_cc',
									cot_nombre='$clie_nombre',
									cot_telefono='$clie_telefono',
									cot_correo='$clie_correo'
									Where cot_id='$cot_id'") or die(mysqli_error($con));
	}
}
?>